## zope.interface 6.1

=== docs/requirements.txt ===
Sphinx
sphinx_rtd_theme>1
docutils<0.19
repoze.sphinx.autointerface
