## zope.interface 3.5.2-1

=== debian/changelog ===
zope.interface (3.5.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control: added conflict with zope3.

 -- Fabio Tranchitella <kobold@debian.org>  Fri, 28 Aug 2009 11:47:25 +0200

zope.interface (3.5.1-5) unstable; urgency=low

  * Don't include sources files in the binary package.
  * Depend on python-pkg-resources instead of python-setuptools.

 -- Matthias Klose <doko@debian.org>  Wed, 26 Aug 2009 09:56:37 +0200

zope.interface (3.5.1-4) unstable; urgency=low

  * Build a python-zope.interface.dbg package.

 -- Matthias Klose <doko@debian.org>  Tue, 25 Aug 2009 19:40:54 +0200

zope.interface (3.5.1-3) unstable; urgency=low

  [ Michael Bienia ]
  * debian/rules:
    Use the macros from python.mk to determine the library path for python 2.5
    and python 2.6, Closes: #537581.
  * debian/control:
    Bump the needed version of python-all-dev for this.

  [ Brian Sutherland ]
  * debian/rules, debian/control: Changes to above patch to be buildable on
    Lenny. Remove the python.mk include, van.pydeb already includes this
    conditionally. Revert above bump of python-all-dev.

 -- Brian Sutherland <brian@vanguardistas.net>  Mon, 20 Jul 2009 09:35:10 +0200

zope.interface (3.5.1-2) unstable; urgency=low

  * Fix maintainers/upload.
  * Use simpler van-pydep call in rules.
  * Remove python-zopeinterface metapackage as it is not needed.
  * Make watch file use pypi rather than download.zope.org. 
  * Use the python-van.pydeb template for the rules file.

 -- Fabio Tranchitella <kobold@debian.org>  Thu, 18 Jun 2009 16:11:11 +0200

zope.interface (3.5.1-1) unstable; urgency=low

  * Major re-write/update. 

 -- Brian Sutherland <brian@vanguardistas.net>  Tue, 26 May 2009 19:07:43 +0000

python-zope.interface (3.4.0~b1-1) experimental; urgency=low

  * New upstream release
  * Remove use of dh_python.
  * Make rules file less strict on version numbers.
  * Add autopkgtest tests.
  * Remove previos debian specific patch adding the zope namespace
    package.

 -- Brian Sutherland <brian@vanguardistas.net>  Mon, 16 Jul 2007 09:04:34 +0200

python-zope.interface (3.3.0b2-1) experimental; urgency=low

  * Initial packaging.
  * Patch setup.py to declare the zope package as a namespace package.

 -- Brian Sutherland <jinty@web.de>  Thu, 26 Oct 2006 22:41:46 +0200
