=== debian/control ===
Source: zope.interface
Section: python
Priority: extra
Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Brian Sutherland <brian@vanguardistas.net>, Fabio Tranchitella <kobold@debian.org>
Build-Depends: debhelper (>= 5.0.38), python-all-dev (>= 2.3.5-11), python-all-dbg, python-central (>= 0.5.6), python-setuptools (>= 0.6b3), python-van.pydeb (>= 1.3.0-2)
Standards-Version: 3.8.3
XS-Python-Version: all
XS-Vcs-Svn: svn://svn.debian.org/pkg-zope/zope.interface/trunk

Package: python-zope.interface
Architecture: any
Depends: ${setuptools:Depends}, ${python:Depends}, ${shlibs:Depends}
Provides: python-zope, python-zopeinterface, ${python:Provides}
Suggests: ${setuptools:Suggests}
Replaces: python-zope, python-zopeinterface
Conflicts: python-zope, python-zopeinterface, zope3
XB-Python-Version: ${python:Versions}
Description: Zope 3 Interface Infrastructure
 This package provides the zope.interface module, which provide interfaces
 for Python.

Package: python-zope.interface-dbg
Priority: extra
Section: debug
Architecture: any
Depends: python-zope.interface (= ${binary:Version}), python-dbg, ${shlibs:Depends}
Conflicts: python-zopeinterface-dbg
Replaces: python-zopeinterface-dbg
Provides: python-zopeinterface-dbg
Description: Zope 3 Interface Infrastructure (debug extension)
 This package provides the zope.interface module, which provide interfaces
 for Python.
 .
 This package contains the extension built for the Python debug interpreter.
