## zope.interface 3.5.2-1maemo1

=== debian/changelog ===
zope.interface (3.5.2-1maemo1) unstable; urgency=low

  * Improve dependency situation (remove dep on setuptools' deps)

 -- Zaheer Abbas Merali <zaheermerali@gmail.com>  Mon, 30 Nov 2009 10:57:58 +0000
