=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: python-zope.interface
 Architecture: any
-Depends: ${setuptools:Depends}, ${python:Depends}, ${shlibs:Depends}
+Depends: python-pkg-resources, ${python:Depends}, ${shlibs:Depends}
 Provides: python-zope, python-zopeinterface, ${python:Provides}
 Suggests: ${setuptools:Suggests}
 Replaces: python-zope, python-zopeinterface
