=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.interface/zope.interface-(.*)\.tar\.gz
