## zope.interface 3.6.1

=== debian/changelog ===
zope.interface (3.6.1-3) unstable; urgency=low

  * Team upload.
  * Remove setuptools from requires.txt for Python3 (#688838) by overriding
    dh_gencontrol rather than dh_install, otherwise python3-pkg-resources is
    not added as Depends.

 -- Arnaud Fontaine <arnau@debian.org>  Wed, 26 Sep 2012 16:16:22 +0900

zope.interface (3.6.1-2) unstable; urgency=low

  * Team upload.
  * debian/rules:
    + Make sure that building fails if any python command fails.
    + Remove setuptools from requires.txt for Python3 only as dh_python2
      already take care of that. Closes: #688838.
  * debian/python-zope.interface-dbg.postinst:
    + Properly handle upgrade from Squeeze of /usr/share/doc to a symlink.
      Closes: #687878.

 -- Arnaud Fontaine <arnau@debian.org>  Wed, 26 Sep 2012 12:24:31 +0900

zope.interface (3.6.1-1) unstable; urgency=low

  * Team upload.

  [ Brian Sutherland ]
  * New version and incorporate changes from Ubuntu.
  * Enable python3 packages
  * Use dh_python2 rather than dh_pycentral (Closes: #617171)
  * Stop using python-van.pydeb as well, packages has no dependencies or
    setuptools extras.
  * Add testing scripts for python3 version of this package.
  * Backport fixes to C optimizationd from upstream LP: #675064. Reportedly
    causes a segfault on python3 and 64-bit architectures.
  * Switch to dpkg-source 3.0 (quilt) format

  [ Arnaud Fontaine ]
  * debian/control:
    + Add Vcs-Browser and rename XS-Vcs-Svn to Vcs-Svn (now supported by dpkg).
    + Bump Standards-Version to 3.9.2. No changes needed.
    + Remove deprecated XB-Python-Version.
    + Add Homepage field.
  * debian/copyright:
    + Update to last revision.

  [ Matthias Klose ]
  * The egg doesn't require setuptools. LP: #563060.
  * Call setup.py install with --install-layout=deb to install into
    the final location.

 -- Arnaud Fontaine <arnau@debian.org>  Mon, 16 May 2011 20:34:35 +0900

zope.interface (3.6.1-0ubuntu3) natty; urgency=low

  * Build packages for python3.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 23 Feb 2011 18:31:44 +0100

zope.interface (3.6.1-0ubuntu2) natty; urgency=low

  * Rebuild to add support for python 2.7.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Dec 2010 00:18:11 +0000

zope.interface (3.6.1-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Don't include C source in the package.
  * debian/copyright: update, convert to dep5 format

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 26 Aug 2010 19:40:15 +0300

zope.interface (3.5.3-1) unstable; urgency=low

  * New upstream release.
  * Convert to debhelper 7 and the pydeb dh7 extension.

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 22 Dec 2009 13:14:19 +0100

zope.interface (3.5.2-2) unstable; urgency=low

  [ Matthias Klose ]
  * Set section to zope.

  [ Brian Sutherland ]
  * Set priority to optional as we are depended on by python-zodb which is
    priority optional.

  [ Fabio Tranchitella ]
  * debian/control: build-depend on pyton-vab.pydeb >= 1.3.0-2.
    (Closes: #552973)

 -- Fabio Tranchitella <kobold@debian.org>  Sun, 08 Nov 2009 11:07:08 +0100
