## zope.interface 4.0.3

=== debian/changelog ===
zope.interface (4.0.3-0ubuntu2) raring; urgency=low

  * Allow cross-building the package (however dh_python[23] needs to
    get aware of cross builds).

 -- Matthias Klose <doko@ubuntu.com>  Sun, 27 Jan 2013 18:21:11 +0100

zope.interface (4.0.3-0ubuntu1) raring; urgency=low

  * New upstream release.

 -- Logan Rosen <logatronico@gmail.com>  Thu, 17 Jan 2013 14:19:12 -0500

zope.interface (4.0.2-0ubuntu2) raring; urgency=low

  * debian/tests/all: revert adding of python3, it is tested in all-3.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 11 Dec 2012 17:31:27 +0200

zope.interface (4.0.2-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/control:
    - remove python3-zope.fixers from Build-Depends
    - bump Standards-Version to 3.9.3
    - enable autopkgtest
  * debian/tests/control: add zope.event
  * debian/tests/all: test also under python3
  * debian/copyright: update to copyright-format 1.0

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 11 Dec 2012 00:47:33 +0200

zope.interface (4.0.1-0ubuntu2) raring; urgency=low

  * Rebuild to drop python3.2 provides.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 07 Nov 2012 23:00:31 +0000

zope.interface (4.0.1-0ubuntu1) raring; urgency=low

  * New upstream release.  Remaining Ubuntu changes:
    - fix_segfault_py3_64bit_LP_675064.diff: Applied upstream, removed.
    LP: #1071845

 -- Barry Warsaw <barry@ubuntu.com>  Fri, 26 Oct 2012 14:51:58 -0400

zope.interface (3.6.1-3build1) raring; urgency=low

  * No change upload to build for python3.3.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Oct 2012 17:00:55 +0200
