=== debian/control ===
--- 
+++ 
@@ -1,20 +1,23 @@
 Source: zope.interface
 Section: zope
 Priority: optional
-Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
 Uploaders: Brian Sutherland <brian@vanguardistas.net>,
            Fabio Tranchitella <kobold@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
-               python-all-dev (>= 2.6.6-3~),
-               python-all-dbg,
+               python-all-dev:any (>= 2.6.6-3~),
+               python-all-dbg:any,
                python-setuptools,
-               python3-all-dev,
-               python3-all-dbg, 
-               python3-zope.fixers,
+               python3-all-dev:any,
+               python3-all-dbg:any, 
+               libpython-all-dev, libpython-all-dbg,
+               libpython3-all-dev, libpython3-all-dbg,
                python3-setuptools
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 X-Python-Version: >= 2.4
 X-Python3-Version: >= 3.1
+XS-Testsuite: autopkgtest
 Homepage: http://pypi.python.org/pypi/zope.interface
 Vcs-Svn: svn://svn.debian.org/pkg-zope/zope.interface/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/zope.interface/trunk
