=== debian/rules ===
--- 
+++ 
@@ -8,28 +8,36 @@
 package=python-zope.interface
 package3=python3-zope.interface
 
+include /usr/share/dpkg/architecture.mk
+ifneq ($(DEB_BUILD_MULTIARCH),$(DEB_HOST_MULTIARCH))
+  SET_CROSS_ENV = PYTHONPATH=/usr/lib/python$$pv/plat-$(DEB_HOST_MULTIARCH)
+
+  # FIXME: is this sufficient?
+  SET_CROSS_ENV += _PYTHON_HOST_PLATFORM=$(DEB_HOST_GNU_CPU)
+endif
+
 override_dh_auto_clean:
 	rm -rf build
 	find -name __pycache__ | xargs -r rm -rf
 	find -name '*.py[co]' | xargs -r rm -f
 
 override_dh_auto_build:
-	set -xe; for pyvers in $(shell pyversions -vr); do \
-		python$$pyvers setup.py build; \
+	set -xe; for pv in $(shell pyversions -vr); do \
+		$(SET_CROSS_ENV) python$$pv setup.py build; \
 	done
-	set -xe; for pyvers in $(shell py3versions -sv); do \
-		python$$pyvers setup.py build; \
+	set -xe; for pv in $(shell py3versions -sv); do \
+		$(SET_CROSS_ENV) python$$pv setup.py build; \
 	done
 
 override_dh_auto_install:
 	set -xe; \
-	for pyvers in $(shell pyversions -vr); do \
-		python$$pyvers setup.py install --install-layout=deb \
+	for pv in $(shell pyversions -vr); do \
+		$(SET_CROSS_ENV) python$$pv setup.py install --install-layout=deb \
 			--root $(CURDIR)/debian/$(package); \
 	done
 	set -xe; \
-	for pyvers in $(shell py3versions -vs); do \
-		python$$pyvers setup.py install --install-layout=deb \
+	for pv in $(shell py3versions -vs); do \
+		$(SET_CROSS_ENV) python$$pv setup.py install --install-layout=deb \
 			--root $(CURDIR)/debian/$(package3); \
 	done
 
@@ -39,12 +47,13 @@
 	# remove debug symbols
 	#rm debian/$(package)/usr/lib/python*/*-packages/zope/interface/_zope_interface_coptimizations_d.so
 	# zope.interface provides the zope namespace __init__.py
-	for py in $(shell pyversions -vr debian/control); do \
-	    cp src/zope/__init__.py debian/$(package)/usr/lib/python$$py/*-packages/zope/; \
+	for pv in $(shell pyversions -vr debian/control); do \
+	    cp src/zope/__init__.py debian/$(package)/usr/lib/python$$pv/*-packages/zope/; \
 	done
 	# python-zope.interface-dbg package
-	for py in $(shell pyversions -vr debian/control); do \
-	    python$$py-dbg setup.py install --no-compile --single-version-externally-managed \
+	for pv in $(shell pyversions -vr debian/control); do \
+	    $(SET_CROSS_ENV) python$$pv-dbg setup.py install \
+	    --no-compile --single-version-externally-managed \
 	    $(py_setup_install_args) --root=debian/$(package)-dbg \
 	    --install-layout=deb; \
 	done
@@ -62,8 +71,9 @@
 	    cp src/zope/__init__.py debian/$(package3)/usr/lib/python3/dist-packages/zope/; \
 	done
 	# python3-zope.interface-dbg package
-	for py in $(shell py3versions -vs); do \
-	    python$$py-dbg setup.py install --no-compile --single-version-externally-managed \
+	for pv in $(shell py3versions -vs); do \
+	    $(SET_CROSS_ENV) python$$pv-dbg setup.py install \
+	    --no-compile --single-version-externally-managed \
 	    $(py_setup_install_args) --root=debian/$(package3)-dbg \
 	    --install-layout=deb; \
 	done
