## zope.interface 4.0.5

=== debian/changelog ===
zope.interface (4.0.5-1ubuntu4) trusty; urgency=medium

  * No-change rebuild to drop Python 3.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Mar 2014 15:28:44 +0000

zope.interface (4.0.5-1ubuntu3) trusty; urgency=medium

  * Rebuild for python3.4 as a supported python version.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 04 Jan 2014 18:33:09 +0000

zope.interface (4.0.5-1ubuntu2) saucy; urgency=low

  * Merge from Debian. Remaining changes:
    - debian/control: update Build-Depends to allow cross-building the package
      (waiting for Debian to drop python 3.2 support).

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 27 Jun 2013 12:08:55 +0300

zope.interface (4.0.5-1) unstable; urgency=low

  * Team upload.

  [ Gediminas Paulauskas ]
  * New upstream release. (Closes: #691509)
  * debian/control:
    - Add Build-Depends on dpkg-dev (>= 1.16.1~) for multiarch support
    - Bump Standards-Version to 3.9.4
    - Update supported Python versions
    - remove python3-zope.fixers from Build-Depends
    - enable autopkgtest (Closes: #692688)
  * debian/rules:
    - README.rst was renamed
  * debian/tests/control: add zope.event
  * debian/copyright: update to copyright-format 1.0

  [ Matthias Klose ]
  * Allow cross-building the package (however dh_python[23] needs to
    get aware of cross builds).

  [ Barry Warsaw ]
  * fix_segfault_py3_64bit_LP_675064.diff: Applied upstream, removed.

  [ Arnaud Fontaine ]
  * debian/rules:
    - CHANGES.txt was renamed to CHANGES.rst.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 24 May 2013 22:23:43 +0300
