=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Uploaders: Brian Sutherland <brian@vanguardistas.net>,
            Fabio Tranchitella <kobold@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
+               dpkg-dev (>= 1.16.1~),
                python-all-dev:any (>= 2.6.6-3~),
                python-all-dbg:any,
                python-setuptools,
@@ -14,12 +15,12 @@
                libpython-all-dev, libpython-all-dbg,
                libpython3-all-dev, libpython3-all-dbg,
                python3-setuptools
-Standards-Version: 3.9.3
-X-Python-Version: >= 2.4
-X-Python3-Version: >= 3.1
+Standards-Version: 3.9.4
+X-Python-Version: >= 2.6
+X-Python3-Version: >= 3.2
 XS-Testsuite: autopkgtest
 Homepage: http://pypi.python.org/pypi/zope.interface
-Vcs-Svn: svn://svn.debian.org/pkg-zope/zope.interface/trunk
+Vcs-Svn: svn://anonscm.debian.org/pkg-zope/zope.interface/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/zope.interface/trunk
 
 Package: python-zope.interface
