=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,7 @@
 #!/usr/bin/make -f
 
-export PYDEB_SUGGESTS_EXTRAS=docs
-
 %:
-	dh --with python2 --with python3 $@
+	dh $@ --with python2 --with python3
 
 package=python-zope.interface
 package3=python3-zope.interface
@@ -88,11 +86,15 @@
 	find debian/$(package3) -name requires.txt -exec sed -i '/^setuptools$$/d' {} \;
 
 override_dh_installdocs:
-	dh_installdocs -p$(package) README.txt
+	dh_installdocs -p$(package) README.rst
 	dh_installdocs -p$(package)-dbg --link-doc=$(package)
 
-	dh_installdocs -p$(package3) README.txt
+	dh_installdocs -p$(package3) README.rst
 	dh_installdocs -p$(package3)-dbg --link-doc=$(package3)
+
+override_dh_installchangelogs:
+	dh_installchangelogs -p$(package) CHANGES.rst
+	dh_installchangelogs -p$(package3) CHANGES.rst
 
 override_dh_strip:
 	dh_strip -p$(package) --dbg-package=$(package)-dbg
