=== debian/tests/control ===
Tests: all
Depends: python-all, python-zope.interface, python-zope.testrunner, python-zope.event

Tests: all-3
Depends: python3-all, python3-zope.interface, python3-zope.testrunner, python3-zope.event
