## zope.interface 4.1.1

=== debian/changelog ===
zope.interface (4.1.1-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use absolute path in call to symlink_to_dir to fix upgrades from squeeze
    to wheezy to jessie. (Closes: #768286)

 -- Ivo De Decker <ivodd@debian.org>  Sun, 28 Dec 2014 13:25:21 +0100

zope.interface (4.1.1-3) unstable; urgency=medium

  * Added d/python{,3}-zope.interface-dbg.maintscript so that the switch
    from symlinks to directories in /usr/share/doc is done correctly.
    Removed d/python-zope.interface-dbg.postinst which was an incomplete
    way of doing this. (Closes: #768286)
  * d/control: Added Pre-Depends to -dbg packages for .maintscript to
    work properly.

 -- Barry Warsaw <barry@debian.org>  Mon, 17 Nov 2014 13:48:08 -0500

zope.interface (4.1.1-2) unstable; urgency=medium

  * Simplify DEP-8 tests so that they just ensure that the package is
    importable in both Python 2 and Python 3.

 -- Barry Warsaw <barry@debian.org>  Mon, 30 Jun 2014 14:34:48 -0400

zope.interface (4.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.  Closes: #740555
  * d/control:
    - Bumped Standards-Version to 3.9.5 with no other changes necessary.
    - Updated Build-Depends.
    - Added myself to Uploaders.
    - Tweaked long descriptions.
    - wrap-and-sort
  * d/rules:
    - Switch to --buildsystem=pybuild and simplify.
  * d/compat: Bump to version 9.
  * d/copyright: Added Files-Excluded header to prune pre-built Sphinx
    artifacts in docs/_build from the original tarball.

 -- Barry Warsaw <barry@debian.org>  Tue, 24 Jun 2014 17:47:24 -0400
