=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: zope.interface
 Section: zope
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
+Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
 Uploaders: Brian Sutherland <brian@vanguardistas.net>,
-           Fabio Tranchitella <kobold@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
-               dpkg-dev (>= 1.16.1~),
-               python-all-dev:any (>= 2.6.6-3~),
-               python-all-dbg:any,
+           Fabio Tranchitella <kobold@debian.org>,
+           Barry Warsaw <barry@debian.org>
+Build-Depends: debhelper (>= 9),
+               dh-python,
+               python-all-dev (>= 2.6.6-3~),
+               python-all-dbg,
                python-setuptools,
-               python3-all-dev:any,
-               python3-all-dbg:any, 
-               libpython-all-dev, libpython-all-dbg,
-               libpython3-all-dev, libpython3-all-dbg,
-               python3-setuptools
-Standards-Version: 3.9.4
+               python-zope.event,
+               python3-all-dev,
+               python3-all-dbg,
+               python3-setuptools,
+               python3-zope.event,
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 XS-Testsuite: autopkgtest
@@ -34,11 +34,14 @@
  Interfaces are a mechanism for labeling objects as conforming to a given API
  or contract. So, this package can be considered as implementation of the
  Design By Contract methodology support in Python.
+ .
+ This is the Python 3 version.
 
 Package: python-zope.interface-dbg
 Priority: extra
 Section: debug
 Architecture: any
+Pre-Depends: dpkg (>= 1.17.5)
 Depends: python-zope.interface (= ${binary:Version}),
          python-dbg,
          ${misc:Depends},
@@ -63,11 +66,14 @@
  Interfaces are a mechanism for labeling objects as conforming to a given API
  or contract. So, this package can be considered as implementation of the
  Design By Contract methodology support in Python.
+ .
+ This is the Python 3 version.
 
 Package: python3-zope.interface-dbg
 Priority: extra
 Section: debug
 Architecture: any
+Pre-Depends: dpkg (>= 1.17.5)
 Depends: python3-zope.interface (= ${binary:Version}),
          python3-dbg,
          ${misc:Depends},
