=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=zope.interface
#export DH_VERBOSE=1

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

package=python-zope.interface
package3=python3-zope.interface

override_dh_auto_install:
	dh_auto_install
	# Remove C sources.
	find debian/$(package) -name '*.c' | xargs -r rm -f
	find debian/$(package3) -name '*.c' | xargs -r rm -f

override_dh_installdocs:
	dh_installdocs
	dh_installdocs -p$(package) README.rst
	dh_installdocs -p$(package)-dbg --link-doc=$(package)

	dh_installdocs -p$(package3) README.rst
	dh_installdocs -p$(package3)-dbg --link-doc=$(package3)

override_dh_installchangelogs:
	dh_installchangelogs
	dh_installchangelogs -p$(package) CHANGES.rst
	dh_installchangelogs -p$(package3) CHANGES.rst
