=== debian/tests/control ===
Tests: all
Depends: @

Tests: all-3
Depends: @
