## zope.interface 4.1.2

=== debian/changelog ===
zope.interface (4.1.2-1build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 23 Jul 2015 07:24:54 +0000

zope.interface (4.1.2-1) unstable; urgency=medium

  * New upstream release.
  * d/control:
    - Bump Standards-Version with no other changes necessary.
    - wrap-and-sort
  * d/rules: Restore cross building rules.
  * d/tests:
    - Add DEP-8 tests for python{,3}-dbg interpreter.
    - Ensure that the C extension module can be imported in all interpreters.
  * d/watch: Use pypi.debian.net redirector.

 -- Barry Warsaw <barry@debian.org>  Wed, 08 Jul 2015 19:42:22 -0400
