## zope.interface 4.1.3

=== debian/changelog ===
zope.interface (4.1.3-1build1) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Jan 2016 00:10:06 +0000

zope.interface (4.1.3-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Fix python-zope.interface long description. (Closes: #795245)

 -- Barry Warsaw <barry@debian.org>  Tue, 27 Oct 2015 11:31:12 -0400
