=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: zope.interface
 Section: zope
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
+Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
 Uploaders: Brian Sutherland <brian@vanguardistas.net>,
            Fabio Tranchitella <kobold@debian.org>,
            Barry Warsaw <barry@debian.org>,
@@ -41,7 +40,7 @@
  or contract. So, this package can be considered as implementation of the
  Design By Contract methodology support in Python.
  .
- This is the Python 3 version.
+ This is the Python 2 version.
 
 Package: python-zope.interface-dbg
 Priority: extra
