## zope.interface 4.2.0

=== debian/changelog ===
zope.interface (4.2.0-2) unstable; urgency=medium

  * No change rebuild for new dh-python.

 -- Barry Warsaw <barry@debian.org>  Wed, 03 Aug 2016 11:35:56 -0400

zope.interface (4.2.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control:
    - Remove version for python-all-dev:any build dependency.
    - Bump Standards-Version to 3.9.8 with no other changes necessary.
    - XS-Testsuite -> Testsuite.

 -- Barry Warsaw <barry@debian.org>  Wed, 13 Jul 2016 17:10:37 -0400
