## zope.interface 4.3.2

=== debian/changelog ===
zope.interface (4.3.2-1build2) artful; urgency=medium

  * No change rebuild to drop Python 3.5 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Sat, 05 Aug 2017 21:25:43 +1200

zope.interface (4.3.2-1build1) artful; urgency=medium

  * No change rebuild to add Python 3.6 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 12 May 2017 14:56:50 +1200

zope.interface (4.3.2-1) unstable; urgency=medium

  * New upstream release.

 -- Barry Warsaw <barry@debian.org>  Tue, 25 Oct 2016 15:58:38 -0400
