=== debian/control ===
--- 
+++ 
@@ -13,17 +13,17 @@
                libpython3-all-dbg,
                libpython3-all-dev,
                python-all-dbg:any,
-               python-all-dev:any (>= 2.6.6-3~),
+               python-all-dev:any,
                python-setuptools,
                python-zope.event,
                python3-all-dbg:any,
                python3-all-dev:any,
                python3-setuptools,
                python3-zope.event
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
-XS-Testsuite: autopkgtest
+Testsuite: autopkgtest
 Homepage: http://pypi.python.org/pypi/zope.interface
 Vcs-Svn: svn://anonscm.debian.org/pkg-zope/zope.interface/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/zope.interface/trunk
