=== debian/tests/control ===
Tests: all-2 all-3 all-dbg-3
Depends: @

Tests: all-dbg-2
Depends: @
Restrictions: allow-stderr
