## zope.interface 4.7.1

=== debian/changelog ===
zope.interface (4.7.1-2ubuntu1) groovy; urgency=medium

  * Add upstream patch which removes the deprecated use of setuptools
    Features. (LP: #1892223)

 -- Brian Murray <brian@ubuntu.com>  Wed, 19 Aug 2020 10:14:41 -0700

zope.interface (4.7.1-2) unstable; urgency=medium

  * QA upload.
  * Drop python2 support; Closes: #938909

 -- Sandro Tosi <morph@debian.org>  Thu, 23 Apr 2020 10:23:43 -0400

zope.interface (4.7.1-1) unstable; urgency=medium

  * QA upload.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Wed, 26 Feb 2020 12:27:19 +0100

zope.interface (4.6.0-4) unstable; urgency=medium

  * QA upload.
  * Use python2 / python2-dbg in the autopkg tests.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Tue, 07 Jan 2020 14:59:22 +0100

zope.interface (4.6.0-3) unstable; urgency=medium

  * QA upload.
  * python-zope.interface-dbg: Depend on python2-dbg.

 -- Matthias Klose <doko@debian.org>  Mon, 06 Jan 2020 16:41:01 +0100

zope.interface (4.6.0-2) unstable; urgency=medium

  * QA upload.
  * Drop build-dependency on removed python-zope.event. Downgrades: #938909.
  * Disable testsuite for python 2, it needs python-zope.event.
    (keep testsuite enabled for python 3)
  * Fix clean target.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 07 Dec 2019 07:00:43 +0000

zope.interface (4.6.0-1) unstable; urgency=medium

  * QA upload.
  * Orphan the package. Closes: #869464.
  * New upstream version.
  * Fix lintian warnings.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Sep 2019 13:09:40 +0200
