=== debian/control ===
Source: zope.interface
Section: zope
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               dpkg-dev (>= 1.16.1~),
               libpython3-all-dbg,
               libpython3-all-dev,
               python3-all-dbg:any,
               python3-all-dev:any,
               python3-setuptools,
               python3-zope.event
Standards-Version: 4.5.0
Testsuite: autopkgtest
Homepage: http://pypi.python.org/pypi/zope.interface

Package: python3-zope.interface
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Provides: python3-zope, ${python3:Provides}
Description: Interfaces for Python3
 This package provides an implementation of object interfaces for Python.
 Interfaces are a mechanism for labeling objects as conforming to a given API
 or contract. So, this package can be considered as implementation of the
 Design By Contract methodology support in Python.
 .
 This is the Python 3 version.

Package: python3-zope.interface-dbg
Priority: extra
Section: debug
Architecture: any
Pre-Depends: dpkg (>= 1.17.5)
Depends: python3-dbg,
         python3-zope.interface (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Interfaces for Python3 (debug extension)
 This package provides an implementation of object interfaces for Python.
 Interfaces are a mechanism for labeling objects as conforming to a given API
 or contract. So, this package can be considered as implementation of the
 Design By Contract methodology support in Python.
 .
 This package contains the extension built for the Python3 debug interpreter.
